package kr.co.vividnext.sodalive.admin.event

import kr.co.vividnext.sodalive.common.BaseEntity
import java.time.LocalDateTime
import javax.persistence.Entity

@Entity
data class ChargeEvent(
    var title: String,
    var startDate: LocalDateTime,
    var endDate: LocalDateTime,
    var availableCount: Int,
    var addPercent: Float,
    var isActive: Boolean = true
) : BaseEntity()
