package kr.co.vividnext.sodalive.admin.calculate

import com.fasterxml.jackson.annotation.JsonProperty

data class GetCalculateContentResponse(
    @JsonProperty("nickname") val nickname: String,
    @JsonProperty("title") val title: String,
    @JsonProperty("registrationDate") val registrationDate: String,
    @JsonProperty("saleDate") val saleDate: String,
    @JsonProperty("orderType") val orderType: String,
    @JsonProperty("orderPrice") val orderPrice: Int,
    @JsonProperty("numberOfPeople") val numberOfPeople: Int,
    @JsonProperty("totalCan") val totalCan: Int,
    @JsonProperty("totalKrw") val totalKrw: Int,
    @JsonProperty("paymentFee") val paymentFee: Int,
    @JsonProperty("settlementAmount") val settlementAmount: Int,
    @JsonProperty("tax") val tax: Int,
    @JsonProperty("depositAmount") val depositAmount: Int
)
