package kr.co.vividnext.sodalive.content.main

import com.fasterxml.jackson.annotation.JsonProperty
import com.querydsl.core.annotations.QueryProjection

data class GetAudioContentMainItem @QueryProjection constructor(
    @JsonProperty("contentId") val contentId: Long,
    @JsonProperty("coverImageUrl") val coverImageUrl: String,
    @JsonProperty("title") val title: String,
    @JsonProperty("creatorId") val creatorId: Long,
    @JsonProperty("creatorProfileImageUrl") val creatorProfileImageUrl: String,
    @JsonProperty("creatorNickname") val creatorNickname: String,
    @JsonProperty("price") val price: Int,
    @JsonProperty("duration") val duration: String
)
